
Base Distribution - Task # 48243

Work Package # 45007 (Accepted): Basic Accessibility of the Neos Backend (step 1)

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2013-05-16 Assigned To:
Updated: 2013-10-22 Due date:
Subject: Add Keyboard navigation / eventhandling class
Description

Associated revisions
Revision 05d80c76 - 2013-09-28 18:42 - Rens Admiraal

[TASK] Restructure user input event initialization

This change restructures the registration of keyboard
and mouse events as a preparation on keyboard navigation
and the extension of available keyboard shortcuts.

Change-Id: Ib65b7a9f1460d7b569d712cf6e789f77bd2b35f4
Related: #48243
Reviewed-on: https://review.typo3.org/21812
Reviewed-by: Aske Ertmann
Reviewed-by: Mattias Nilsson
Reviewed-by: Rens Admiraal
Tested-by: Rens Admiraal
Tested-by: Mattias Nilsson
Tested-by: Robert Lemke

Revision 335c7f1d - 2013-10-02 12:44 - Rens Admiraal

[FEATURE] Add basic keyboard navigation

Related: #48243

Change-Id: I3e4393ef05c4eff6ff83e197b8b0434bbcb248e5
Reviewed-on: https://review.typo3.org/21813
Reviewed-by: Sebastian Kurfuerst
Tested-by: Sebastian Kurfuerst

History
#1 - 2013-05-16 10:19 - Rens Admiraal
- % Done changed from 0 to 40

#2 - 2013-10-22 21:36 - Rens Admiraal
- % Done changed from 40 to 100

merged in the meantime
#3 - 2013-10-22 22:05 - Rens Admiraal
- Status changed from New to Resolved
